Identified companies for a tracker with engagement, firmographics and tags
curl --request GET \
--url https://data.leadinfo.com/v1/trackers/{tracker_code}/companies \
--header 'Authorization: Bearer <token>'import requests
url = "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://data.leadinfo.com/v1/trackers/{tracker_code}/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://data.leadinfo.com/v1/trackers/{tracker_code}/companies")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://data.leadinfo.com/v1/trackers/{tracker_code}/companies")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"company_id": 123,
"sessions": 123,
"pages": 123,
"duration": 123,
"unique_visitors": 123,
"active_days": 123,
"first_seen": "2023-11-07T05:31:56Z",
"last_seen": "2023-11-07T05:31:56Z",
"sessions_total": 123,
"pages_total": 123,
"duration_total": 123,
"is_new": true,
"is_returning": true,
"lead_score": 123,
"engagement_score": 123,
"engagement_tier": "cold",
"name": "<string>",
"domain": "<string>",
"website_url": "<string>",
"country": "<string>",
"city": "<string>",
"province": "<string>",
"postal_code": "<string>",
"employee_range": "<string>",
"employees": 123,
"branch_code": 123,
"branch_local": "<string>",
"branch_international": "<string>",
"legal_form": "<string>",
"sales_volume": 123,
"founding_date": "2023-12-25",
"linkedin": "<string>",
"logo": "<string>",
"last_source": "<string>",
"last_medium": "<string>",
"visitors": 0,
"persona_visitors": 0,
"form_submissions": 0,
"leadbot_submissions": 0,
"is_ai_agent": false,
"in_crm": false,
"crm_integrations": [
"<string>"
],
"engagement_sessions": 0,
"engagement_pages": 0,
"engagement_unique_visitors": 0,
"is_shared_network": false,
"icp_score": 123,
"intent_score": 123,
"score": 0,
"score_tier": "hot",
"people_score": 123,
"score_as_of": "2023-12-25",
"tags": [
{
"id": 123,
"name": "<string>"
}
]
}
],
"meta": {
"has_more": true,
"returned": 123,
"total": 123,
"limit": 123,
"offset": 0,
"next_offset": 123,
"segment_id": 123,
"unsupported_rules": [
{
"reason": "<string>",
"field": "<string>",
"operator": "<string>"
}
],
"scoring": {
"weights": {},
"icp_profiles": [
{
"id": 123,
"name": "<string>"
}
],
"intent_profiles": [
{
"id": 123,
"name": "<string>"
}
],
"source": "live",
"scored_at": "2023-11-07T05:31:56Z",
"scoring_version": "<string>"
}
}
}traffic
Identified companies for a tracker with engagement, firmographics and tags
GET
/
v1
/
trackers
/
{tracker_code}
/
companies
Identified companies for a tracker with engagement, firmographics and tags
curl --request GET \
--url https://data.leadinfo.com/v1/trackers/{tracker_code}/companies \
--header 'Authorization: Bearer <token>'import requests
url = "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://data.leadinfo.com/v1/trackers/{tracker_code}/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://data.leadinfo.com/v1/trackers/{tracker_code}/companies"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://data.leadinfo.com/v1/trackers/{tracker_code}/companies")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://data.leadinfo.com/v1/trackers/{tracker_code}/companies")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"company_id": 123,
"sessions": 123,
"pages": 123,
"duration": 123,
"unique_visitors": 123,
"active_days": 123,
"first_seen": "2023-11-07T05:31:56Z",
"last_seen": "2023-11-07T05:31:56Z",
"sessions_total": 123,
"pages_total": 123,
"duration_total": 123,
"is_new": true,
"is_returning": true,
"lead_score": 123,
"engagement_score": 123,
"engagement_tier": "cold",
"name": "<string>",
"domain": "<string>",
"website_url": "<string>",
"country": "<string>",
"city": "<string>",
"province": "<string>",
"postal_code": "<string>",
"employee_range": "<string>",
"employees": 123,
"branch_code": 123,
"branch_local": "<string>",
"branch_international": "<string>",
"legal_form": "<string>",
"sales_volume": 123,
"founding_date": "2023-12-25",
"linkedin": "<string>",
"logo": "<string>",
"last_source": "<string>",
"last_medium": "<string>",
"visitors": 0,
"persona_visitors": 0,
"form_submissions": 0,
"leadbot_submissions": 0,
"is_ai_agent": false,
"in_crm": false,
"crm_integrations": [
"<string>"
],
"engagement_sessions": 0,
"engagement_pages": 0,
"engagement_unique_visitors": 0,
"is_shared_network": false,
"icp_score": 123,
"intent_score": 123,
"score": 0,
"score_tier": "hot",
"people_score": 123,
"score_as_of": "2023-12-25",
"tags": [
{
"id": 123,
"name": "<string>"
}
]
}
],
"meta": {
"has_more": true,
"returned": 123,
"total": 123,
"limit": 123,
"offset": 0,
"next_offset": 123,
"segment_id": 123,
"unsupported_rules": [
{
"reason": "<string>",
"field": "<string>",
"operator": "<string>"
}
],
"scoring": {
"weights": {},
"icp_profiles": [
{
"id": 123,
"name": "<string>"
}
],
"intent_profiles": [
{
"id": 123,
"name": "<string>"
}
],
"source": "live",
"scored_at": "2023-11-07T05:31:56Z",
"scoring_version": "<string>"
}
}
}